## oflib 0git20070301

=== Makefile ===
include_dir=/usr/local/include/ofapi

default:
	gcc -g -Wall lib/*.c -shared -o libofapi.so

install:
	cp libofapi.so /usr/local/lib
	test -d "$(include_dir)" || mkdir "$(include_dir)"
	cp lib/*.h /usr/local/include/ofapi

all:
	make default
	make install
	make examples

examples:
	make -C example/

clean:
	make -C example/ clean 
	rm libofapi.so
