=== example/Makefile ===
default:
	gcc -std=c99 -lofapi example.c -o example
	gcc -std=c99 -lofapi ramtest.c -o ramtest
clean:
	rm ramtest
	rm example
