=== debian/changelog ===
oflib (0git20070620-6) unstable; urgency=low

  * Multiarch conversion.

  * debian/control:
    + Bump Standards-Version to 3.9.2 (no changes).
    + Bump debhelper build-dep to >= 8.1.3 for multiarch.
    + Add Pre-Depends: ${misc:Pre-Depends} to libofapi0.
    + Tag libofapi0 with Multi-Arch: same.
  * debian/rules:
    + Add DEB_HOST_MULTIARCH to make install invocation.
  * debian/*.install:
    + Adapt for multiarch.
  * debian/*.dirs:
    + Removed; unneeded.

  * debian/patches/Makefile_mods_debian.patch:
    + Take multiarch path into account.

 -- Julien BLACHE <jblache@debian.org>  Mon, 13 Jun 2011 10:15:04 +0200

oflib (0git20070620-5) unstable; urgency=low

  * Switch to source format 3.0 (quilt).
  * debian/control:
    + Bump Standards-Version to 3.9.1 (no changes).
    + Add ${misc:Depends} to libofapi-dev. 
  * debian/patches/fix_examples.patch:
    + Added; fix the soundbus example and enable it (closes: #609796).

 -- Julien BLACHE <jblache@debian.org>  Wed, 12 Jan 2011 18:34:14 +0100

oflib (0git20070620-4) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.7.3.

 -- Julien BLACHE <jblache@debian.org>  Sat, 01 Mar 2008 16:38:47 +0100

oflib (0git20070620-3) unstable; urgency=low

  * Makefile:
    + Use $(MAKE) instead of make, needed for parallel builds.

 -- Julien BLACHE <jblache@debian.org>  Tue, 04 Dec 2007 13:52:28 +0100

oflib (0git20070620-2) unstable; urgency=low

  * debian/rules:
    + Do not ignore errors from make clean.

 -- Julien BLACHE <jblache@debian.org>  Thu, 02 Aug 2007 18:39:00 +0200

oflib (0git20070620-1) unstable; urgency=low

  * New snapshot.
    + Patches for the libofapi.so.0 soname merged upstream.
  * debian/control:
    + Rename library package to libofapi0.
    + Use ${binary:Version} instead of ${Source-Version}.
  * debian/copyright:
    + Updated upstream's email address.

 -- Julien BLACHE <jblache@debian.org>  Wed, 20 Jun 2007 21:01:43 +0200

oflib (0git20070301-1) unstable; urgency=low

  * Initial release (Closes: #413022).

 -- Julien BLACHE <jblache@debian.org>  Thu,  1 Mar 2007 20:31:31 +0100
