=== debian/control ===
Source: oflib
Section: libs
Priority: extra
Maintainer: Julien BLACHE <jblache@debian.org>
Build-Depends: debhelper (>= 8.1.3)
Standards-Version: 3.9.2

Package: libofapi-dev
Section: libdevel
Architecture: any
Depends: libofapi0 (= ${binary:Version}), ${misc:Depends}
Description: OpenFirmware device-tree parsing library [development files]
 oflib is a library designed to make the parsing of POWER and SPARC
 device-tree's (OpenFirmware) simple and fast.
 .
 It is useful for querying the hardware of the current system in applications
 for Apple, IBM and SUN machines.
 .
 Example applications are included to show some of its capabilities.

Package: libofapi0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OpenFirmware device-tree parsing library
 oflib is a library designed to make the parsing of POWER and SPARC
 device-tree's (OpenFirmware) simple and fast.
 .
 It is useful for querying the hardware of the current system in applications
 for Apple, IBM and SUN machines.
